/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .redesign-scrollspy .icon-toggle {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before, .redesign-scrollspy.mobile-nav-pills-show .icon-toggle:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before, .redesign-scrollspy .icon-toggle:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.sticky-wrapper-scrollspy.is-sticky .redesign-scrollspy {
  padding-right: 75px; }
  @media only screen and (max-width: 1450px) {
    .sticky-wrapper-scrollspy.is-sticky .redesign-scrollspy {
      padding-right: 35px; } }
  @media only screen and (max-width: 1023px) {
    .sticky-wrapper-scrollspy.is-sticky .redesign-scrollspy {
      padding-right: 0; } }

@media only screen and (max-width: 1023px) {
  .sticky-wrapper-scrollspy {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 9;
    height: auto !important;
    width: 100%;
    transform: translateY(-65px);
    transition: transform 0.3s ease; }
    .show-scrollspy-mobile .sticky-wrapper-scrollspy {
      transform: translateY(0); } }

.redesign-scrollspy {
  padding-top: 50px;
  display: none;
  overflow: hidden;
  width: inherit !important; }
  @media only screen and (max-width: 1023px) {
    .redesign-scrollspy {
      top: 0 !important;
      z-index: 10;
      padding-top: 0;
      padding-right: 0;
      background-color: #fff;
      border-bottom: 5px solid #ced4e0; } }
  .redesign-scrollspy .scrollspy-nav {
    margin-bottom: 50px;
    border-left: 1px solid #ced4e0;
    overflow-x: hidden;
    max-width: 100%; }
    @media only screen and (max-width: 1023px) {
      .redesign-scrollspy .scrollspy-nav {
        height: auto !important;
        margin-bottom: 0; } }
  .show-scrollspy .redesign-scrollspy {
    display: block; }
  .hide-scrollspy-nav .redesign-scrollspy .scrollspy-nav {
    display: none; }
  .redesign-scrollspy .nav-header {
    font-weight: bold;
    overflow: auto;
    display: block;
    padding: 0 20px 25px 25px; }
    .redesign-scrollspy .nav-header.mobile {
      display: none; }
    @media only screen and (max-width: 1450px) {
      .redesign-scrollspy .nav-header {
        padding: 0 20px 25px 20px; } }
    @media only screen and (max-width: 1023px) {
      .redesign-scrollspy .nav-header {
        display: none; }
        .redesign-scrollspy .nav-header.mobile {
          display: flex;
          align-items: center;
          height: 60px;
          padding: 0; } }
  .redesign-scrollspy .nav-title {
    display: inline-block;
    color: #3e3e3e;
    font-size: 1.25rem; }
    @media only screen and (max-width: 1023px) {
      .redesign-scrollspy .nav-title {
        display: block;
        padding: 0 60px 0 15px;
        color: #0b2964; }
        .redesign-scrollspy .nav-title .content-title {
          padding: 11px 60px 5px 15px;
          font-size: 1rem; } }
  .redesign-scrollspy .icon-toggle {
    color: #0b2964;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 2rem; }
  @media only screen and (max-width: 1023px) {
    .show-scrollspy-mobile .redesign-scrollspy.mobile-nav-pills-show .nav-pills {
      display: block; } }
  .redesign-scrollspy .nav-pills {
    list-style: none;
    padding-left: 0;
    margin: 0;
    width: calc(100% + 20px);
    max-height: 100%;
    overflow: auto;
    transition: height 0.3s ease; }
    @media only screen and (max-width: 1023px) {
      .redesign-scrollspy .nav-pills {
        display: none;
        max-height: calc(100vh - 64px) !important; } }
    .redesign-scrollspy .nav-pills .nav-link {
      padding: 11px 20px 11px 25px; }
      @media only screen and (max-width: 1450px) {
        .redesign-scrollspy .nav-pills .nav-link {
          padding: 11px 20px; } }
      @media only screen and (max-width: 1023px) {
        .redesign-scrollspy .nav-pills .nav-link {
          padding: 15px 20px 15px 0;
          border-top: 1px solid #ced4e0; }
          .redesign-scrollspy .nav-pills .nav-link a {
            padding: 0 20px 0 15px; } }
      .redesign-scrollspy .nav-pills .nav-link a {
        display: block;
        text-decoration: none;
        font-size: 1rem;
        color: #b3b3b3; }
        .redesign-scrollspy .nav-pills .nav-link a:hover, .redesign-scrollspy .nav-pills .nav-link a.active {
          color: #84b400; }
        .redesign-scrollspy .nav-pills .nav-link a.active {
          font-weight: bold; }
  .redesign-scrollspy .content-box {
    padding-top: 50px; }
    .hide-scrollspy-nav .redesign-scrollspy .content-box {
      padding-top: 0; }
    .redesign-scrollspy .content-box .teaser-outer {
      padding: 30px 30px 20px;
      background-color: #f7f8fa; }
    .redesign-scrollspy .content-box strong {
      display: block;
      margin-bottom: 18px;
      font-size: 2.7em;
      font-family: "TheSansBold", Arial, Verdana, sans-serif;
      line-height: 1.1111111;
      color: #0a2864; }
    .redesign-scrollspy .content-box .buttonlink {
      padding: 10px 30px;
      font-size: .875rem;
      cursor: pointer; }
      .redesign-scrollspy .content-box .buttonlink:after {
        display: none; }
    .redesign-scrollspy .content-box.hide {
      display: none; }
    @media only screen and (max-width: 1023px) {
      .redesign-scrollspy .content-box {
        display: none; } }
